freeArea:
  caption:
    ja_JP: "フリーエリア"
  description:
    ja_JP: "フリーエリアを設置できます"
  component: [default, freeAreaBox]
  viewable_privilege: 4
  config:
    title:
      Name:       "title"
      Caption:    "タイトル"
      FormType:   "input"
      ValueType:  "text"
      IsRequired: false
    value:
      Name:       "value"
      Caption:    "内容"
      FormType:   "rich_textarea"
      ValueType:  "text"
      IsRequired: false

profileListBox:
  caption:
    ja_JP: "プロフィール"
  description:
    ja_JP: "プロフィール情報のリストを表示します"
  viewable_privilege: 4
  component: [member, smtProfileListBox]

memberFriendListBox:
  caption:
    ja_JP: "フレンド一覧"
  description:
    ja_JP: "メンバーのフレンド一覧を表示します"
  component: [member, smtMemberFriendListBox]

memberJoinCommunityListBox:
  caption:
    ja_JP: "コミュニティ一覧"
  description:
    ja_JP: "メンバーが参加しているコミュニティの一覧を表示します"
  component: [member, smtMemberJoinCommunityListBox]

